:root {
	/* Navbar */
	--navbar-text: 40, 40, 40;
	--navbar-bg: 203, 138, 255;
	/* Text */
	--text-contrast: 40, 40, 40;
	/* Background */
	--body-bg: 253, 200, 255;
	/* Colour Scheme (Primary) */
	--primary-1: 97, 53, 131;
	--primary-2: 165, 29, 45;
	--primary-3: 198, 70, 0;
	/* Colour Scheme (Secondary) */
	--secondary-1: 192, 97, 203;
	--secondary-2: 237, 51, 59;

	--green: 55, 130, 59;
	--red: 169, 23, 23;
}

body {
	background: rgba(var(--body-bg), 1.0);
	color: var(--text-contrast);
	font-family: sans-serif;
}

main {
	max-width: 600px;
	margin: 20px auto;
}

main.login {
	max-width: 400px;
	margin: 100px auto;
	text-align: center;
}

main.login input {
	width: 50%;
}

input[type=text],
input[type=password] {
	padding: 8px;
	box-sizing: border-box;
}
button {
	margin-top: 12px;
	padding: 12px;
	background: rgb(var(--primary-1));
	color: white;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}
